/* State and Keywordgroupnames */

"Messages" = "Objective-C-Nachrichtenaufrufe";
"Cappuccino Classes" = "Cappuccino-Klassen";
"Objective-C Keywords" = "Symbole (@class usw.)";
"Keywords" = "Schlagwörter";
"Memory Management" = "Schlüsselwörter für die Speicherverwaltung";
"Cappuccino Functions" = "Cappuccino-Funktionen";
"Numbers" = "Zahlen";
"Characters" = "Zeichen";
"Function Calls" = "Funktionsaufrufe";
"Cappuccino Types" = "Cappuccino-Typen";
"Cappuccino Constants" = "Cappuccino-Konstanten";
"Cappuccino Stuff (Panther)" = "Cappuccino-Erweiterungen in Panther";
"Preprocessor" = "Präprozessordirektiven";
"DoxyGen Comment" = "/** Doxygen-Kommentare **/";
"DoxyGen Tags" = "Doxygen-@Tags";
"Autodoc Comment" = "/*\" Autodoc-Kommentare \"*/";
"Comment" = "/* Kommentar */";
"Singleline Comment" = "// Kommentar";
"String" = "\"Zeichenketten\"";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://andere.de/document?id=123";